/*----------------------------------------
ichigo_sp.css
いちご大福LP
----------------------------------------*/
/*-----------------------------
reset
-----------------------------*/
.ui-mobile [data-role=page], .ui-mobile [data-role=dialog], .ui-page {
  display: block !important;
  position: static !important;
}
.ui-mobile-rendering > * {
  visibility: visible;
}
body,
#wrap {
  background-image:  none;
}
.top {
  margin-bottom: 0 !important;
}
#main-content {
  padding-top: 0;
}
#undercolumn {
  padding-bottom: 0;
}
.lp_ichigo {
  overflow-y: hidden;
}
.lp_ichigo * {
  box-sizing: border-box;
}
.lp_ichigo img {
  width: 100%;
  vertical-align: bottom;
}
#windowcolumn{
	display: none !important;
}
/*-----------------------------
販売期間
-----------------------------*/
.out{
	display: none;
}
/*.in{
	display: none;
}*/

/*-----------------------------
lp contents
-----------------------------*/
.insta_wrap {display: none; }
.slick-track {opacity: 1;}
.lp_ichigo{
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体",;
	line-height: 2;
	background: url(../bg01.jpg) repeat-y;
}
.eyecatch{
	position: relative;
	background: url(../mv_sp.jpg) no-repeat;
	background-size:100% auto;
	height: 200px;
	margin-bottom: 1rem;
}
.eyecatch h1{
	position: absolute;
	top:0;
	right: 0;
	padding: 0.1rem;
	text-align: left;
	font-size: 0.5rem;
	background: #d4b079;
	color: #fff;
	white-space: nowrap;
}
#period{
	position: relative;
}
.listbtn a{
	display: block;
	width: 90%;
	margin: 0 auto 20px auto;
	padding: 0.8rem 1rem;
	background: #ef6f56;
	border-radius: 10px;
	box-shadow: 10px 10px 10px rgba(0,0,0,0.2);
	color: #fff;
	text-align: center;
  font-size: 4.5vw;
}
.outnote{
	width: 90%;
	margin: 0 auto 20px auto;
	padding: 0.8rem 1rem;
	background: #717994;
	color: #fff;
	font-size: 1rem;
	font-weight: bold;
	text-align: center;
}
.outbtn a{
	display: block;
	width: 90%;
	margin: 0 auto 20px auto;
	padding: 0.8rem 1rem;
	background: #88b345;
	border-radius: 10px;
	box-shadow: 10px 10px 10px rgba(0,0,0,0.2);
	color: #fff;
	text-align: center;
}
.instbtn a{
	display: block;
	width: 90%;
	margin: 0 auto 20px auto;
	padding: 0.8rem 1rem;
	background: #fff;
	border: #d93989 1px solid;
	border-radius: 10px;
	box-shadow: 10px 10px 10px rgba(0,0,0,0.2);
	color: #d93989;
	text-align: center;
  font-size: 4vw;
}
.lp_ichigo h2{
	margin-bottom: 2rem;
	padding:15px 0 10px 0 ;
	text-align: center;
	border-bottom: #d4b079 2px solid;
	font-family: "Yu Mincho", "YuMincho", serif;
	font-weight: bold;
	background: url(../line.png) no-repeat right top;
	background-size:60% auto;
  font-size: 5.6vw;
}
.cnt{
	padding-bottom: 3rem;
}
.lp_ichigo p{
	font-size: 4.5vw;
}
.txtbox{
	padding: 0 1rem 1rem 1rem;
}
/*.txtbox h3{
	text-align: center;
}
.txtbox h3 span{
	font-size: 1.5rem;
	line-height: 1.8;
	background: linear-gradient(transparent 70%, #ffaa9a 70%);
}*/
.txtbox h3{
	margin-bottom: 1rem;
	font-size: 5vw;
	line-height: 1.8;
}
.txtbox h3 span{
	background: linear-gradient(transparent 70%, #ffaa9a 70%);
}
.txtbox .subttl{
	text-align: center;
}
.txtbox .subttl strong{
	font-size: 5vw;
	background: linear-gradient(transparent 70%, #ffaa9a 70%);
}
.txtbox p span{
	color: #ef6f56;
}
.cmn_box .imgbox{
	margin-bottom: 2rem;
	background: url(../bg02.png) no-repeat right top;
	background-size:70% auto;
}
.box2 .imgbox{
	background: url(../bg03.png) no-repeat left top;
	background-size:70% auto;
}
.cmn_box .imgbox img{
	width: 80%;
	margin: 40px 0 0 20px;
	box-shadow: 10px 10px 10px rgba(0,0,0,0.2);
}
.box2 .imgbox img{
	width: 80%;
	margin: 40px 0 0 60px;
	box-shadow: 10px 10px 10px rgba(0,0,0,0.2);
}
#origin{
	margin: 1rem;
	padding:  1rem;
	background-color: #fff;
	box-shadow: 0 0 8px #060001;
	text-align: center;
}
#origin h3{
  font-size: 5vw;
	font-family: "Yu Mincho", "YuMincho", serif;
	font-weight: bold;
}
.box4 img{
	margin: 1rem auto;
	width: 80%;
}
.cnt3{
	margin: 0 auto;
}
.cnt3 .cmn_box{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.cnt3 img{
	margin-bottom: 2rem;
	width: 80%;
	border: #d4b079 1px solid;
}
.cnt3 h3{
	margin-bottom: 1rem;
	text-align: center;
}
.cnt3 h3 span{
	padding: 0.5rem;
	background: linear-gradient(transparent 0%, #d4b079 0%);
}
.cnt3 table{
	background-color: #fff;
	border-top: #d4b079 1px solid;
}
.cnt3 table th,.cnt3 table td{
	padding: 0.5rem;
	border-bottom: #d4b079 1px solid;
}
.cnt3 table th{
	white-space: nowrap;
	background-color: #f9f6f1;
}
/*.cnt3 .listbtn a{
	width: 100%;
}*/
.cnt5 img{
	width: 70%;
	padding-bottom: 1rem;
}
.cnt5 .cmn_box{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.cnt5 .outbtn{
	font-size: 1rem;
}
#itemlist ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
  align-items: center;
}
#itemlist li{
	margin: 0.5rem;
	width: 45%;
	text-align: center;
	line-height: 1.4;
}
#itemlist li p{
	margin: 0.5rem 0 0 0;
}
#itemlist li p span{
	padding: 0.2rem;
	background-color: #d4b079;
	font-size: 0.8rem;
}
#itemlist li h3{
	padding: 0.5rem 0;
	font-weight: normal;
}
#itemlist li a{
	display: block;
	width: 100%;
	margin: 0 auto 20px auto;
	padding: 0.5rem;
	background: #ef6f56;
	border-radius: 10px;
	color: #fff;
	font-size: 3.7vw;
}
.fa-cart-arrow-down::before{
	padding-right: 0.5rem;
}


/*insta*/
.insta_box {
  width: 80vw;
  margin: auto;
}

.slick-slide {
  margin: 0 5px !important;
}

.insta_box .img_loading {
  width: 32px;
  height: 32px;
  display: block;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.insta_box iframe {
  border: 1px solid rgb(219, 219, 219);
  margin: 0px auto;
  height: 550px;
  border-radius: 4px;
  display: block;
  padding: 0px;
  
}

.insta_box li blockquote,
.insta_box li iframe {
  display: block !important;
  width: 100% !important;
  max-width: 100% !important;
  min-width: 100% !important;
  //height: 400px !important;
  //max-height: 400px !important;
  //min-height: 400px !important;
  box-shadow: none !important;
  border: 1px solid #ddd !important;
}

.slick-arrow {
  display: block;
  width: 60px;
  height: 70px;
  border: 0;
  text-indent: -999px;
  position: absolute;
  top: 245px !important;
  z-index: 100;
  cursor: pointer;
}
.slick-prev {
  background: transparent url(../sp/arrow_prev.png) no-repeat center;
  background-size: 21px auto;
  left: -40px;
}
.slick-next {
  background: transparent url(../sp/arrow_next.png) no-repeat center;
  background-size: 21px auto;
  right: -40px;
}
.cnt4 {
  overflow: hidden;
}